/* ---------------------------------------------------------------------------- */
/* Imports */
/* ---------------------------------------------------------------------------- */
@media (min-width: 0) {
  .display-xs-block {
    display: block;
  }
}
@media (min-width: 576px) {
  .display-sm-block {
    display: block;
  }
}
@media (min-width: 768px) {
  .display-md-block {
    display: block;
  }
}
@media (min-width: 992px) {
  .display-lg-block {
    display: block;
  }
}
@media (min-width: 1200px) {
  .display-xl-block {
    display: block;
  }
}
@media (min-width: 1400px) {
  .display-xxl-block {
    display: block;
  }
}
@media (min-width: 0) {
  .display-xs-none {
    display: none;
  }
}
@media (min-width: 576px) {
  .display-sm-none {
    display: none;
  }
}
@media (min-width: 768px) {
  .display-md-none {
    display: none;
  }
}
@media (min-width: 992px) {
  .display-lg-none {
    display: none;
  }
}
@media (min-width: 1200px) {
  .display-xl-none {
    display: none;
  }
}
@media (min-width: 1400px) {
  .display-xxl-none {
    display: none;
  }
}
@media (min-width: 0) {
  .display-xs-flex {
    display: flex;
  }
}
@media (min-width: 576px) {
  .display-sm-flex {
    display: flex;
  }
}
@media (min-width: 768px) {
  .display-md-flex {
    display: flex;
  }
}
@media (min-width: 992px) {
  .display-lg-flex {
    display: flex;
  }
}
@media (min-width: 1200px) {
  .display-xl-flex {
    display: flex;
  }
}
@media (min-width: 1400px) {
  .display-xxl-flex {
    display: flex;
  }
}
@media (min-width: 768px) {
  .justify-content-md-start {
    justify-content: start;
  }
}
@media (min-width: 992px) {
  .justify-content-lg-start {
    justify-content: start;
  }
}
@media (min-width: 768px) {
  .justify-content-md-end {
    justify-content: end;
  }
}
@media (min-width: 992px) {
  .justify-content-lg-end {
    justify-content: end;
  }
}
.col-holder--100 {
  width: 100%;
}

.col-holder--55 {
  width: 55%;
}

.col-holder--45 {
  width: 45%;
}

.spacer-4-bottom {
  padding-bottom: clamp(4px, 0.2083333333vw, 4px);
}

.spacer-4-top {
  padding-top: clamp(4px, 0.2083333333vw, 4px);
}

.spacer-4-y {
  padding-top: clamp(4px, 0.2083333333vw, 4px);
  padding-bottom: clamp(4px, 0.2083333333vw, 4px);
}

.spacer-8-bottom {
  padding-bottom: clamp(8px, 0.4166666667vw, 8px);
}

.spacer-8-top {
  padding-top: clamp(8px, 0.4166666667vw, 8px);
}

.spacer-8-y {
  padding-top: clamp(8px, 0.4166666667vw, 8px);
  padding-bottom: clamp(8px, 0.4166666667vw, 8px);
}

.spacer-12-bottom {
  padding-bottom: clamp(8px, 0.625vw, 12px);
}

.spacer-12-top {
  padding-top: clamp(8px, 0.625vw, 12px);
}

.spacer-12-y {
  padding-top: clamp(8px, 0.625vw, 12px);
  padding-bottom: clamp(8px, 0.625vw, 12px);
}

.spacer-16-bottom {
  padding-bottom: clamp(12px, 0.8333333333vw, 16px);
}

.spacer-16-top {
  padding-top: clamp(12px, 0.8333333333vw, 16px);
}

.spacer-16-y {
  padding-top: clamp(12px, 0.8333333333vw, 16px);
  padding-bottom: clamp(12px, 0.8333333333vw, 16px);
}

.spacer-24-bottom {
  padding-bottom: clamp(16px, 1.25vw, 24px);
}

.spacer-24-top {
  padding-top: clamp(16px, 1.25vw, 24px);
}

.spacer-24-y {
  padding-top: clamp(16px, 1.25vw, 24px);
  padding-bottom: clamp(16px, 1.25vw, 24px);
}

.spacer-32-bottom {
  padding-bottom: clamp(24px, 1.6666666667vw, 32px);
}

.spacer-32-top {
  padding-top: clamp(24px, 1.6666666667vw, 32px);
}

.spacer-32-y {
  padding-top: clamp(24px, 1.6666666667vw, 32px);
  padding-bottom: clamp(24px, 1.6666666667vw, 32px);
}

.spacer-40-bottom {
  padding-bottom: clamp(40px, 2.0833333333vw, 40px);
}

.spacer-40-top {
  padding-top: clamp(40px, 2.0833333333vw, 40px);
}

.spacer-40-y {
  padding-top: clamp(40px, 2.0833333333vw, 40px);
  padding-bottom: clamp(40px, 2.0833333333vw, 40px);
}

.spacer-48-bottom {
  padding-bottom: clamp(48px, 2.5vw, 48px);
}

.spacer-48-top {
  padding-top: clamp(48px, 2.5vw, 48px);
}

.spacer-48-y {
  padding-top: clamp(48px, 2.5vw, 48px);
  padding-bottom: clamp(48px, 2.5vw, 48px);
}

.spacer-56-bottom {
  padding-bottom: clamp(32px, 2.9166666667vw, 56px);
}

.spacer-56-top {
  padding-top: clamp(32px, 2.9166666667vw, 56px);
}

.spacer-56-y {
  padding-top: clamp(32px, 2.9166666667vw, 56px);
  padding-bottom: clamp(32px, 2.9166666667vw, 56px);
}

.spacer-64-bottom {
  padding-bottom: clamp(40px, 3.3333333333vw, 64px);
}

.spacer-64-top {
  padding-top: clamp(40px, 3.3333333333vw, 64px);
}

.spacer-64-y {
  padding-top: clamp(40px, 3.3333333333vw, 64px);
  padding-bottom: clamp(40px, 3.3333333333vw, 64px);
}

.spacer-72-bottom {
  padding-bottom: clamp(72px, 3.75vw, 72px);
}

.spacer-72-top {
  padding-top: clamp(72px, 3.75vw, 72px);
}

.spacer-72-y {
  padding-top: clamp(72px, 3.75vw, 72px);
  padding-bottom: clamp(72px, 3.75vw, 72px);
}

.spacer-80-bottom {
  padding-bottom: clamp(80px, 4.1666666667vw, 80px);
}

.spacer-80-top {
  padding-top: clamp(80px, 4.1666666667vw, 80px);
}

.spacer-80-y {
  padding-top: clamp(80px, 4.1666666667vw, 80px);
  padding-bottom: clamp(80px, 4.1666666667vw, 80px);
}

.spacer-88-bottom {
  padding-bottom: clamp(88px, 4.5833333333vw, 88px);
}

.spacer-88-top {
  padding-top: clamp(88px, 4.5833333333vw, 88px);
}

.spacer-88-y {
  padding-top: clamp(88px, 4.5833333333vw, 88px);
  padding-bottom: clamp(88px, 4.5833333333vw, 88px);
}

.spacer-112-bottom {
  padding-bottom: clamp(80px, 5.8333333333vw, 112px);
}

.spacer-112-top {
  padding-top: clamp(80px, 5.8333333333vw, 112px);
}

.spacer-112-y {
  padding-top: clamp(80px, 5.8333333333vw, 112px);
  padding-bottom: clamp(80px, 5.8333333333vw, 112px);
}

.spacer-128-bottom {
  padding-bottom: clamp(128px, 6.6666666667vw, 128px);
}

.spacer-128-top {
  padding-top: clamp(128px, 6.6666666667vw, 128px);
}

.spacer-128-y {
  padding-top: clamp(128px, 6.6666666667vw, 128px);
  padding-bottom: clamp(128px, 6.6666666667vw, 128px);
}

.spacer-168-bottom {
  padding-bottom: clamp(168px, 8.75vw, 168px);
}

.spacer-168-top {
  padding-top: clamp(168px, 8.75vw, 168px);
}

.spacer-168-y {
  padding-top: clamp(168px, 8.75vw, 168px);
  padding-bottom: clamp(168px, 8.75vw, 168px);
}

.spacer-200-bottom {
  padding-bottom: clamp(200px, 10.4166666667vw, 200px);
}

.spacer-200-top {
  padding-top: clamp(200px, 10.4166666667vw, 200px);
}

.spacer-200-y {
  padding-top: clamp(200px, 10.4166666667vw, 200px);
  padding-bottom: clamp(200px, 10.4166666667vw, 200px);
}

.radius-2 {
  border-radius: 2px;
}

.radius-4 {
  border-radius: 4px;
}

.radius-6 {
  border-radius: 6px;
}

.radius-8 {
  border-radius: 8px;
}

:root {
  --color-gold: #BD8F34;
  --color-turquoise: #19b2ad;
  --color-red: #9e005d;
  --color-orange: #f53d1b;
  --color-light-grey: #f2f2f2;
  --color-white: #ffffff;
  --color-black: #000000;
  --color-main: var(--color-black);
  --color-secondary: var(--color-gold);
  --fw-thin: 100;
  --fw-extralight: 200;
  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  --fw-extrabold: 800;
  --fw-black: 900;
  --width-full: 100%;
  --width-large: 1350px;
  --width-medium: 1170px;
  --width-small: 900px;
  --font-main: "Proxima Nova", sans-serif;
  --font-secondary: "PP Monument Extended", sans-serif;
}

/* ---------- Content text ---------- */
/* ---------- Base ---------- */
/* ---------- Breadcrumb ---------- */
/* ---------- Blocks ---------- */
/* ---------- Nav mobile ---------- */
/* ---------- Footer ---------- */
.style-h1,
h1 {
  font-size: clamp(40px, 2.9166666667vw, 56px);
  line-height: 1;
}
@media (min-width: 768px) {
  .style-h1,
  h1 {
    line-height: 1;
  }
}

.style-h2,
h2 {
  font-size: clamp(32px, 2.5vw, 48px);
  line-height: 1;
}
@media (min-width: 768px) {
  .style-h2,
  h2 {
    line-height: 1;
  }
}

.style-h3,
h3 {
  font-size: clamp(32px, 2.0833333333vw, 40px);
  line-height: 1;
}
@media (min-width: 768px) {
  .style-h3,
  h3 {
    line-height: 1;
  }
}

.style-h4,
h4 {
  font-size: clamp(24px, 1.6666666667vw, 32px);
  line-height: 1;
}
@media (min-width: 768px) {
  .style-h4,
  h4 {
    line-height: 1;
  }
}

.style-h5,
h5 {
  font-size: clamp(22px, 1.4583333333vw, 28px);
  line-height: 1;
}
@media (min-width: 768px) {
  .style-h5,
  h5 {
    line-height: 1;
  }
}

.style-h6,
h6 {
  font-size: clamp(20px, 1.25vw, 24px);
  line-height: 1;
}
@media (min-width: 768px) {
  .style-h6,
  h6 {
    line-height: 1;
  }
}

.style-font-20 {
  font-size: clamp(18px, 1.0416666667vw, 20px);
  line-height: 1.6;
}
@media (min-width: 768px) {
  .style-font-20 {
    line-height: 1.6;
  }
}

.style-font-18 {
  font-size: clamp(16px, 0.9375vw, 18px);
  line-height: 1.6;
}
@media (min-width: 768px) {
  .style-font-18 {
    line-height: 1.6;
  }
}

.style-font-16 {
  font-size: clamp(16px, 0.8333333333vw, 16px);
  line-height: 1.6;
}
@media (min-width: 768px) {
  .style-font-16 {
    line-height: 1.6;
  }
}

.style-font-14 {
  font-size: clamp(14px, 0.7291666667vw, 14px);
  line-height: 1.6;
}
@media (min-width: 768px) {
  .style-font-14 {
    line-height: 1.6;
  }
}

.style-font-12 {
  font-size: clamp(12px, 0.625vw, 12px);
  line-height: 1.6;
}
@media (min-width: 768px) {
  .style-font-12 {
    line-height: 1.6;
  }
}

.text-center {
  text-align: center;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-opacity-4 {
  opacity: 0.4;
}

.text-opacity-2 {
  opacity: 0.2;
}

.lh-1 {
  line-height: 1;
}

/* Font Weight */
.fw-thin {
  font-weight: 100 !important;
}

.fw-extralight {
  font-weight: 200 !important;
}

.fw-light {
  font-weight: 300 !important;
}

.fw-regular {
  font-weight: 400 !important;
}

.fw-medium {
  font-weight: 500 !important;
}

.fw-semibold {
  font-weight: 600 !important;
}

.fw-bold, .content-text h1, .content-text h2, .content-text h3, .content-text h4, .content-text h5, .content-text h6,
.content-text .style-h1, .content-text .style-h2, .content-text .style-h3, .content-text .style-h4, .content-text .style-h5, .content-text .style-h6,
.block-text h1,
.block-text h2,
.block-text h3,
.block-text h4,
.block-text h5,
.block-text h6,
.block-text .style-h1,
.block-text .style-h2,
.block-text .style-h3,
.block-text .style-h4,
.block-text .style-h5,
.block-text .style-h6 {
  font-weight: 700 !important;
}

.fw-extrabold {
  font-weight: 800 !important;
}

.fw-black {
  font-weight: 900 !important;
}

/* Titles */
.suptitle {
  font: 400 19.2307692308px var(--font-main);
  margin-bottom: 30px;
}

.style-font-main {
  font-family: var(--font-main);
}

.style-font-secondary {
  font-family: var(--font-secondary);
}

/* Paragraphes */
.style-p strong,
p strong {
  font-weight: 700;
}

b, strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
}

sub,
sup {
  font-size: 50%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.6em;
}

sub {
  bottom: -0.25rem;
}

.content-text > *:first-child,
.block-text > *:first-child {
  margin-top: 0;
}
.content-text > *:last-child,
.block-text > *:last-child {
  margin-bottom: 0;
}
.content-text,
.block-text {
  /* ---------- Titles ---------- */
}
.content-text h1, .content-text h2, .content-text h3, .content-text h4, .content-text h5, .content-text h6,
.content-text .style-h1, .content-text .style-h2, .content-text .style-h3, .content-text .style-h4, .content-text .style-h5, .content-text .style-h6,
.block-text h1,
.block-text h2,
.block-text h3,
.block-text h4,
.block-text h5,
.block-text h6,
.block-text .style-h1,
.block-text .style-h2,
.block-text .style-h3,
.block-text .style-h4,
.block-text .style-h5,
.block-text .style-h6 {
  line-height: 1.1;
  margin-bottom: 15px;
}
.content-text,
.block-text {
  /* ---------- Paragraphs ---------- */
}
.content-text p,
.block-text p {
  margin-top: 25px;
}
.content-text p strong,
.block-text p strong {
  font-weight: 700;
}
.content-text p + *:not(p):not(.wp-caption),
.block-text p + *:not(p):not(.wp-caption) {
  margin-top: 25px;
}
.content-text p:last-of-type,
.block-text p:last-of-type {
  margin-bottom: 0 !important;
}
.content-text p img,
.block-text p img {
  margin-top: 25px;
}
.content-text p a,
.block-text p a {
  color: var(--color-secondary);
}
.content-text p a:hover,
.block-text p a:hover {
  text-decoration: underline;
}
.content-text,
.block-text {
  /* ---------- Separators ---------- */
}
.content-text hr,
.block-text hr {
  height: 1px;
  display: block;
  margin-top: 45px !important;
  margin-bottom: 45px;
  background: var(--color-main);
  border: none;
  clear: both;
}
.content-text,
.block-text {
  /* ---------- Blockquote ---------- */
}
.content-text blockquote,
.block-text blockquote {
  padding: 1.5rem;
  border-left: 4px solid var(--color-secondary);
  background: rgba(0, 0, 0, 0.1);
}
.content-text blockquote p:first-child,
.block-text blockquote p:first-child {
  margin-top: 0;
}
.content-text,
.block-text {
  /* ---------- Lists ---------- */
}
.content-text ul,
.block-text ul {
  list-style: disc;
  margin-bottom: 25px;
}
.content-text ul ul,
.block-text ul ul {
  list-style: circle;
  margin-top: 8px;
}
.content-text ol,
.block-text ol {
  list-style: decimal;
}
.content-text ol ul,
.block-text ol ul {
  list-style: circle;
  margin-top: 8px;
}
.content-text ul,
.content-text ol,
.block-text ul,
.block-text ol {
  padding-left: 20px;
  margin-top: 25px;
}
.content-text ul li,
.content-text ol li,
.block-text ul li,
.block-text ol li {
  line-height: 1.6;
}
.content-text ul li + li,
.content-text ol li + li,
.block-text ul li + li,
.block-text ol li + li {
  margin-top: 8px;
}
.content-text,
.block-text {
  /* ---------- Images ---------- */
}
.content-text img,
.block-text img {
  border-radius: 2px;
}
.content-text .alignleft,
.block-text .alignleft {
  float: left;
  max-width: 45%;
  margin: 5px 35px 15px 0;
}
.content-text .alignleft.wp-caption,
.block-text .alignleft.wp-caption {
  margin-right: 2rem;
}
.content-text .alignright,
.block-text .alignright {
  float: right;
  max-width: 45%;
  margin: 5px 0 15px 35px;
}
.content-text .alignright.wp-caption,
.block-text .alignright.wp-caption {
  margin-left: 2rem;
}
.content-text .aligncenter,
.block-text .aligncenter {
  padding: 10px 0;
  margin: 0 auto 2rem;
  clear: both;
}
.content-text .aligncenter.wp-caption,
.block-text .aligncenter.wp-caption {
  max-width: 100%;
}
.content-text .wp-caption,
.block-text .wp-caption {
  margin-bottom: 25px;
}
.content-text .wp-caption p,
.block-text .wp-caption p {
  color: #888;
  font: italic 12px/16px var(--font-main);
  text-align: center;
  padding: 0 5px;
  margin: 10px 10px 0 0;
}

*, *:before, *:after {
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  max-width: 100%;
}
html.no-scroll,
body.no-scroll {
  overflow: hidden;
}
html.no-scroll .body-overlay,
body.no-scroll .body-overlay {
  pointer-events: auto;
  opacity: 1;
  visibility: visible;
}
html .body-overlay,
body .body-overlay {
  content: "";
  display: block;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
}

html {
  overflow-x: hidden;
  overflow-y: auto;
}

body {
  color: var(--color-black);
  background: var(--color-white);
  font: 1em/1.5 var(--font-main);
  position: relative;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

::selection {
  color: white;
  background: var(--color-main);
}

/* ---------- Containers ---------- */
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: var(--width-large);
}
@media (min-width: 768px) {
  .container {
    width: 94%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 88%;
  }
}
.container.small {
  max-width: var(--width-small);
}
.container.medium {
  max-width: var(--width-medium);
}
.container.large {
  max-width: var(--width-large);
}
.container.full {
  width: 100%;
  max-width: none;
}
.container.full.has-side-padding {
  padding-right: clamp(24px, 2.5vw, 48px);
  padding-left: clamp(24px, 2.5vw, 48px);
}

/* ---------- Links ---------- */
a {
  color: var(--color-black);
  text-decoration: none;
}
a:hover {
  color: var(--color-main);
}

/* ---------- Img ---------- */
picture img {
  width: 100%;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

img:not([src]):not([srcset]) {
  visibility: hidden;
}

/* ---------- Global ---------- */
.background-color-gold {
  background-color: #BD8F34 !important;
}

.text-color-gold {
  color: #BD8F34 !important;
}

.background-color-turquoise {
  background-color: #19b2ad !important;
}

.text-color-turquoise {
  color: #19b2ad !important;
}

.background-color-red {
  background-color: #9e005d !important;
}

.text-color-red {
  color: #9e005d !important;
}

.background-color-orange {
  background-color: #f53d1b !important;
}

.text-color-orange {
  color: #f53d1b !important;
}

.background-color-light-grey {
  background-color: #f2f2f2 !important;
}

.text-color-light-grey {
  color: #f2f2f2 !important;
}

.background-color-white {
  background-color: #ffffff !important;
}

.text-color-white {
  color: #ffffff !important;
}

.background-color-black {
  background-color: #000000 !important;
}

.text-color-black {
  color: #000000 !important;
}

/* ---------- 404 ---------- */
.section-404 {
  padding: 23.4375vh 0;
  text-align: center;
}
.section-404 .button-holder {
  display: flex;
  justify-content: center;
}

/* ---------- Focus visible ---------- */
/*
.focus-visible {
  &:not(input):not(textarea) {
    outline: 4px solid color(color-secondary) !important;
  }
}

input,
textarea {
  &.focus-visible {
    box-shadow:inset 0 0 0 2px color(color-secondary);
  }
}

[data-js-focus-visible] :focus:not([data-focus-visible-added]) {
  outline: none;
}

.js-focus-visible :focus:not(.focus-visible) {
  outline: none;
}

.remove-tab-focus {
  &.focus-visible {
    box-shadow: none!important;
  }
}

.swiper-pagination-bullet-active {
  background: color(color-main)!important;
}
*/
.section {
  position: relative;
}
.section.hide-section {
  opacity: 0.4;
}
.section.style-dark {
  color: var(--color-white);
}
.section .block-overlay {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  background-color: var(--block-background-color);
  opacity: var(--block-overlay-opacity);
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.section .section-background {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.section .section-background.bg-vtop img {
  object-position: top;
}
.section .section-background.bg-vcenter img {
  object-position: center;
}
.section .section-background.bg-vbottom img {
  object-position: bottom;
}
.section .section-background img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}
.section .block {
  position: relative;
  z-index: 10;
}
.section .block-custom-width {
  margin-right: auto !important;
  margin-left: auto !important;
}
.section .custom-ratio {
  position: relative;
}
.section .custom-ratio.ratio-one-one {
  padding-top: 100%;
}
.section .custom-ratio.ratio-sixteen-nine {
  padding-top: 56.25%;
}
.section .custom-ratio.ratio-four-tree {
  padding-top: 75%;
}
.section .custom-ratio.ratio-tree-four {
  padding-top: 133.3333333333%;
}
.section .custom-ratio:not(.ratio-auto) img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.nav-mobile {
  position: fixed;
  z-index: 111;
  top: 0;
  left: 0;
  text-align: left;
  padding-top: var(--app-headerHeight);
  width: 100%;
  overflow-y: scroll;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.15, 0.65, 0.25, 1);
}
.nav-mobile.is-active {
  opacity: 1 !important;
  visibility: visible !important;
  pointer-events: auto !important;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder {
  margin-top: 5.2083333333vh;
  padding-bottom: 5.2083333333vh;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li {
  position: relative;
  width: 100%;
  transition: all 0.3s ease;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li:not(:first-child) {
  border-top: 1px solid #EEE;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li a {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  font-size: clamp(13px, 1.4583333333vw, 28px);
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #444;
  padding: 14px 5px;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li.current-section > a {
  text-decoration: underline;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li.current-section > a:before {
  opacity: 1;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li.active .dropdown-toggle svg {
  transform: rotate(180deg);
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li ul {
  margin: 15px 0 0 0;
  display: none;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li ul li {
  margin: 3px 0;
  border-top: none !important;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li ul li:first-of-type {
  margin-top: 0;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li ul li:last-of-type {
  margin-bottom: 0;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li ul li a {
  display: inline-flex;
  text-transform: none;
  letter-spacing: 0.025em;
  font-weight: var(--fw-regular);
  padding: 6px 0;
  margin: 3px 0;
}
.nav-mobile .nav-mobile-holder .nav-menu-holder li ul li ul {
  padding-left: 15px;
}

.footer {
  background: #333;
}
.footer a, .footer p, .footer span, .footer li, .footer i {
  font-size: 14px;
  line-height: 1;
}
.footer svg {
  display: block;
  height: 14px;
  width: auto;
  opacity: 0.4;
}
.footer svg path {
  fill: var(--color-white);
}
.footer a {
  color: var(--color-white);
  opacity: 0.4;
  transition: all 0.3s ease;
}
.footer a:hover {
  opacity: 1;
}
.footer .inner {
  background: rgba(0, 0, 0, 0.2);
  color: rgba(255, 255, 255, 0.25);
  padding: 40px 0;
}
@media (min-width: 768px) {
  .footer .inner .row {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
}
.footer .inner .row .col-left {
  text-align: center;
  margin-top: 28px;
}
@media (min-width: 768px) {
  .footer .inner .row .col-left {
    text-align: left;
    margin-top: 0;
  }
}
.footer .inner .row .col-right .social-holder ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
@media (min-width: 768px) {
  .footer .inner .row .col-right .social-holder ul {
    justify-content: end;
  }
}
@media (min-width: 768px) {
  .footer .inner .row .col-right .contact-infos {
    display: flex;
    gap: 16px;
  }
}
.footer .inner .row .col-right .contact-infos .single-contact {
  margin-top: 12px;
}
@media (min-width: 768px) {
  .footer .inner .row .col-right .contact-infos .single-contact {
    margin-top: 0;
  }
}
.footer .inner .row .col-right .contact-infos .single-contact a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
}
@media (min-width: 768px) {
  .footer .inner .row .col-right .contact-infos .single-contact a {
    justify-content: end;
  }
}
.footer .inner .row .col-right .contact-infos .single-contact span {
  display: inline-block;
}